## ruby-faraday-middleware-multi-json 0.0.6

=== debian/changelog ===
ruby-faraday-middleware-multi-json (0.0.6-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 13:37:47 +0100

ruby-faraday-middleware-multi-json (0.0.6-2) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency

  [ Sebastien Badia ]
  * Update Debian packaging using dh-make-ruby
  * d/control: Bump Standards-Version to 3.9.7 (no changes)
  * d/control: Update Vcs-* fields (use https and switch to cgit)

 -- Sebastien Badia <seb@sebian.fr>  Fri, 04 Mar 2016 09:29:14 -0300

ruby-faraday-middleware-multi-json (0.0.6-1) unstable; urgency=low

  * Initial release (Closes: #745035)

 -- Sebastien Badia <seb@sebian.fr>  Tue, 13 May 2014 11:32:49 +0200
