=== debian/control ===
Source: ruby-faraday-middleware-multi-json
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Sebastien Badia <seb@sebian.fr>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               ruby-faraday-middleware,
               ruby-multi-json,
               ruby-rspec
Homepage: https://github.com/denro/faraday_middleware-multi_json
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-faraday-middleware-multi-json.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-faraday-middleware-multi-json.git
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-faraday-middleware-multi-json
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-faraday-middleware,
         ruby-multi-json,
         ${misc:Depends},
         ${shlibs:Depends}
Description: response JSON parser using MultiJson and FaradayMiddleware
 ruby-faraday-middleware-multi-json is a simple Faraday middleware that uses
 MultiJson to unobtrusively encode JSON requests and parse JSON responses.
